<template>
  <div id="app">
    <router-view></router-view>
  </div>
</template>

<script>
export default {
  name: 'App',
  async mounted() {
    await this.$store.dispatch('getSiteInfoAction')
    document.title = this.$store.getters.siteInfo.site_name
  }
}
</script>
<style type="text/css">
body .el-table th.gutter {
  display: table-cell !important;
}
</style>
